body{
    margin: 0;  
    background-color: #B5B5B5!important;
}


.headerPage{
    background: rgb(184,6,89);
    background: linear-gradient(126deg, rgba(184,6,86) 0%, rgba(216,6,105,1) 49%, rgba(235,7,117,1) 81%);
    height: 150px;
}

.logoUnige{
    position: absolute;
    float: left;
    height: 120px;
    width: 320px;
}
.connexion{
    float: right;
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    margin-right: 25px;
    margin-top: 17px;
    background-color: #7D043C;
    padding: 10px;
    border-radius: 30px;
}
.connexion:hover{
    cursor: pointer;
    border-style: inset ;
    border-color: #7D043C;
}

.vl{
    border-left: 6px solid aliceblue;
    height: 105px;
    margin-left: 307px;
    

}

.titreMain{
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 107px;
    width: max-content;
    margin-left: 5px;
    margin-top: 0;
    
}
.rechercheContainer{
    display: flex;
    flex-wrap: wrap;

}

.recherche{
    background-color: #FFFFFF;
    margin-left: 10px;
    border-radius: 10px;
    border: 2px solid #cf0063 ;
    width: 150px;
    height: 150px;

}

.recherche:hover {
    border-style: outset;
    cursor: pointer;
}

.nomProjet{
    margin-top: 1px;
    margin-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    margin-bottom: 0px;
}

.nomProjet::before{
    content: "|";
    margin-right: 4px;
    font-weight: bolder;
    color: #cf0063;
    
}

.recherche:hover .nomProjet::before{
    color: #872052;
}

.descProjet{
    position: fixed;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 5px;
    margin-top: 43px;
    font-size: 13px;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 65px;
    max-width: 140px;
}

.nomCours{
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 5px;
    font-size: 11px;
    color: gray;

}

.nomFac{
    position: absolute;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 5px;
    margin-top: 22px;
    font-size: 15px;
    color: #cf0063;
    font-weight: lighter;

}

.submitprojet{
    opacity: 0%;
    margin-top: 0;
    height: 125px;
    width: 150px;

}

.submitprojet:hover{
    cursor: pointer;
}
